body {
	text-align:left;
	font-family: Helvetica, Verdana, Geneva, Arial, sans-serif;
	font-size:10pt;
	color:#4b5235;
	line-height:14px;
	background-color : #f6f6ed;
	margin: 0px;	
	}
A:link{color: #d44a00; text-decoration: none;font-weight:bold;}
A:active{color: #000000; text-decoration: none;}
A:visited{color: #d44a00; text-decoration: none;font-weight:bold;}
A:hover{color: #000000; text-decoration: underline;}

A.grijs:link{font-size:13px;color: #4b5235; text-decoration: none;}
A.grijs:active{font-size:13px;color: #d44a00; text-decoration: none;}
A.grijs:visited{font-size:13px;color: #4b5235; text-decoration: none;}
A.grijs:hover{font-size:13px;color: #d44a00; text-decoration: none;}
	


#footer{font-size:10px;
	color: #4b5235;
	text-align: center;
	margin: 4px;
}
a.footer:link {color:#d44a00;}
a.footer:active {color:#4b5235;}
a.footer:visited {color:#d44a00;}
a.footer:hover {color:#4b5235;}

.imglinks {float:left;margin-top:0px; margin-right:20px;}
.imgrechts {float:right;margin-top:2px;}
p{text-align:left;
		font-family: Helvetica, Verdana, Geneva, Arial, sans-serif;
		font-size:10pt;
		line-height:20px;
		color : #4b5235;}
p.oranje{text-align:left;
		font-family: Helvetica, Verdana, Geneva, Arial, sans-serif;
		font-size:10pt;
		line-height:20px;
		color : #d44a00;}
#oranje2{text-align:left;
		font-family: Helvetica, Verdana, Geneva, Arial, sans-serif;
		font-size:8pt;
		color : #d44a00;}		
.content {text-align:left;
		font-family: Helvetica, Verdana, Geneva, Arial, sans-serif;
		font-size:10pt;
		line-height:20px;
		color : #4b5235;
		width:510px;}
.content2 {text-align:left;
		font-family: Helvetica, Verdana, Geneva, Arial, sans-serif;
		font-size:10pt;
		line-height:20px;
		color : #4b5235;
		width:436px;}
.statement{
		font-family: Helvetica, Verdana, Geneva, Arial, sans-serif;
		font-size:13pt;
		color : #4b5235;
		}
#waarden {margin-left:40px;
		}
#jaren {text-align:right;
margin-top:-20px;
		}
.lijst {margin-top:0px;
	margin-left:-10px;}
.underline{
	text-decoration: underline;
	}
#gedicht {font-family:Times New Roman, Times, serif;
	font-style: italic;
}
#gedicht2 {font-family:Times New Roman, Times, serif;
	font-style: italic;
	margin-left:250px;
}
#gedicht3 {font-family:Times New Roman, Times, serif;
	font-style: italic;
	margin-top:10px;
	margin-right:35px;
	text-align:right;
}
#writer {font-family:Times New Roman, Times, serif;
	font-style: italic;
	margin-left:390px;
	margin-bottom:20px;
	color : #d44a00;

}
.oranje{
	font-family: Helvetica, Verdana, Geneva, Arial, sans-serif;
	font-size:10pt;
	font-weight:bold;
	color : #d44a00;
	margin-top:10px;
	margin-bottom:2px;
}
.green{
	background-color : #ecece2;
}
.oranje2{
	font-family: Helvetica, Verdana, Geneva, Arial, sans-serif;
	font-size:11pt;
	font-weight:bold;
	color : #d44a00;
	margin-top:10px;
	margin-bottom:2px;
}
.oranje_small{
	font-family: Helvetica, Verdana, Geneva, Arial, sans-serif;
	font-size:9pt;
	font-weight:bold;
	color : #d44a00;
	margin-top:10px;
	margin-bottom:2px;
}
.content_small {text-align:left;
		font-family: Helvetica, Verdana, Geneva, Arial, sans-serif;
		font-size:9pt;
		line-height:20px;
		color : #4b5235;
		width:436px;}

.small{
		font-family: Helvetica, Verdana, Geneva, Arial, sans-serif;
		font-size:8pt;
		color : #FFFFFF;
		}

#contactformulier {margin-top:150px;
		margin-left:80px;}
ul { list-style-image: url('../images/listitem.png');list-style-position: outside ; }		

H1{
		font-family: Helvetica, Verdana, Geneva, Arial, sans-serif;
		font-size:12pt;
		line-height:0px;
		font-weight:bold;
		color : #d44a00;
		}	
H2{
		font-family: Helvetica, Verdana, Geneva, Arial, sans-serif;
		font-size:13pt;
		line-height:18px;
		font-weight:bold;
		color : #FFFFFF;
		letter-spacing : 1px;
	}
input, textarea
{
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 11px; text-decoration: none;
	font-weight : bold;
	color : #d44a00;
	width: 290px;
	background-color: #ecece2;
	border-color: #d44a00;
	border-right: #d44a00 1px solid;
	border-left: #d44a00 1px solid;
	border-bottom: #d44a00 1px solid;
	border-top: #d44a00 1px solid;
}
